$(document).ready(function(){

});

function reportInfoIndex(reportIndex){

    if(reportIndex == null || reportIndex == ""){
        alertui("数据无对应的理赔分析报告!");
        return false;
    }
    var uri = "/claim-risk/LpReport/report.do?reportIndex="+reportIndex;
    window.open(uri,"","");

}



function resetUI(){
    $("#claimNoId").val("");
    $("#cappNoId").val("");
    $("#empNoId").val("");
}